Bug 1074593 - Schedule consumer group package updates not possible
Summary: Schedule consumer group package updates not possible
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Pulp
Classification: Retired
Component: rpm-support
Version: 2.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: ---
Assignee: pulp-bugs
QA Contact: pulp-qe-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-10 15:30 UTC by richleahy
Modified: 2015-02-28 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-28 22:03:20 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 403 0 None None None Never

Description richleahy 2014-03-10 15:30:39 UTC
Description of problem:
No pulp-admin command exists to schedule package updates to a consumer group.

Version-Release number of selected component (if applicable):
2.3.1

How reproducible:
Consistently

Steps to Reproduce:
1. Enter command, for example:
pulp-admin rpm consumer group package update schedules create --consumer-group-id=CentOS6All --name=* --schedule 2013-10-09T00:00:00Z/P1D

2. Observe error message:
"The following options were specified but do not exist on the command:   --schedule"

Actual results:
Error message
"The following options were specified but do not exist on the command:   --schedule"

Expected results:
Schedule created


Additional info:

Comment 1 Brian Bouterse 2015-02-28 22:03:20 UTC
Moved to https://pulp.plan.io/issues/403


Note You need to log in before you can comment on or make changes to this bug.